libclc 0~git20140101-5 source package in Ubuntu

Changelog

libclc (0~git20140101-5) unstable; urgency=medium


  * Depend on libclang-common-3.5-dev (closes: #767146).
  * Add zlib1g-dev to the build-dependencies (closes: #768759).

 -- Michael Gilbert <email address hidden>  Mon, 10 Nov 2014 23:12:05 +0000

Upload details

Uploaded by:
Debian OpenCL Maintainers
Uploaded to:
Sid
Original maintainer:
Debian OpenCL Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libclc_0~git20140101-5.dsc 2.6 KiB ff305ff2058940ef69d6f8b996b48566ccfbd7aee7d821ea17ee823ba674980d
libclc_0~git20140101.orig.tar.gz 33.4 KiB e1e4b91ed3ac1593f8da7ad823be60f3896a95e29190601cb3073cc885f1f15f
libclc_0~git20140101-5.debian.tar.xz 3.8 KiB 82f5e8e523c911b088353dc51a82d446ad1393eaafe309106a65da7d2ce67b2a

No changes file available.

Binary packages built by this source

libclc-dev: No summary available for libclc-dev in ubuntu vivid.

No description available for libclc-dev in ubuntu vivid.

libclc-ptx: No summary available for libclc-ptx in ubuntu vivid.

No description available for libclc-ptx in ubuntu vivid.

libclc-r600: No summary available for libclc-r600 in ubuntu vivid.

No description available for libclc-r600 in ubuntu vivid.